#### org.gnome.OnlineAccounts.Calendar D-Bus Interface [src]

# org.gnome.OnlineAccounts.Calendar

## Description

An account object implements this interface if it provides calendar-like capabilities. For example, it can represent a CalDAV server.

### Properties

### org.gnome.OnlineAccounts.Calendar:AcceptSslErrors

        AcceptSslErrors readable b

`since`: 3.8.0 Accept SSL/TLS errors caused by invalid certificates.

### org.gnome.OnlineAccounts.Calendar:Uri

        Uri readable s

`since`: 3.8.0 The top-level location of the calendars.